GNOMECC(1)

NAME
gnomecc - allows you to configure various parts of your Gnome system.

SYNOPSIS
gnomecc [ --capplet [=CAPPLET] ]

DESCRIPTION

gnomecc allows you to configure various parts of your system using a collection of tools called "capplets". These capplets may be associated with the core set of Gnome applications or other applications for which the developers have written capplets.

OPTIONS

--capplet=CAPPLET
    capplet-command to be run.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).